Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2013
  medals: 3
  trophies: 3
  bids: 1
  n offset: 3
  start date: 2013-02-23
  end date: 2013-02-23
  awards date: 2013-02-23
Events:
  - name: Anatomy
  - name: Boomilever
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Food Science
  - name: Forestry
  - name: Heredity
  - name: Keep the Heat
  - name: Meteorology
  - name: Metric Mastery
  - name: Mousetrap Vehicle
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Rotor Egg Drop
  - name: Shock Value
  - name: Sounds of Music
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Banks Trail Middle School
    city: Fort Mill
    state: SC
  - number: 2
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 3
    school: Thomas C. Cario Middle School
    city: Mt. Pleasant
    state: SC
  - number: 4
    school: Chapin Middle School
    city: Chapin
    state: SC
  - number: 5
    school: Dutch Fork Middle School
    city: Irmo
    state: SC
  - number: 6
    school: Gold Hill Middle School
    city: Tega Cay
    state: SC
  - number: 7
    school: Kelly Mill Middle School
    city: Blythewood
    state: SC
  - number: 8
    school: McCracken Middle School
    city: Spartanburg
    state: SC
  - number: 9
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 10
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 11
    school: Palmetto Middle School
    city: Williamston
    state: SC
  - number: 12
    school: Palmetto Academy of Learning and Success
    school abbreviation: PALS
    city: Myrtle Beach
    state: SC
Placings:
  - team: 1
    event: Anatomy
    place: 5
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Crime Busters
    place: 7
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    place: 10
  - team: 1
    event: Experimental Design
    place: 9
  - team: 1
    event: Food Science
    place: 6
  - team: 1
    event: Forestry
    place: 10
  - team: 1
    event: Heredity
    place: 10
  - team: 1
    event: Keep the Heat
    participated: false
  - team: 1
    event: Meteorology
    place: 11
  - team: 1
    event: Metric Mastery
    place: 5
  - team: 1
    event: Mousetrap Vehicle
    participated: false
  - team: 1
    event: Road Scholar
    participated: false
  - team: 1
    event: Rocks and Minerals
    place: 3
  - team: 1
    event: Rotor Egg Drop
    place: 10
  - team: 1
    event: Shock Value
    place: 9
  - team: 1
    event: Sounds of Music
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It Do It
    place: 8
  - team: 2
    event: Anatomy
    place: 2
  - team: 2
    event: Boomilever
    place: 3
  - team: 2
    event: Crime Busters
    place: 1
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Food Science
    place: 1
  - team: 2
    event: Forestry
    place: 1
  - team: 2
    event: Heredity
    place: 7
  - team: 2
    event: Keep the Heat
    place: 3
  - team: 2
    event: Meteorology
    place: 2
  - team: 2
    event: Metric Mastery
    place: 2
  - team: 2
    event: Mousetrap Vehicle
    place: 6
  - team: 2
    event: Road Scholar
    place: 1
  - team: 2
    event: Rocks and Minerals
    place: 4
  - team: 2
    event: Rotor Egg Drop
    place: 3
  - team: 2
    event: Shock Value
    place: 1
  - team: 2
    event: Sounds of Music
    place: 3
  - team: 2
    event: Water Quality
    place: 1
  - team: 2
    event: Write It Do It
    place: 3
  - team: 3
    event: Anatomy
    place: 1
  - team: 3
    event: Boomilever
    place: 2
  - team: 3
    event: Crime Busters
    place: 5
  - team: 3
    event: Disease Detectives
    place: 8
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Experimental Design
    place: 4
  - team: 3
    event: Food Science
    place: 3
  - team: 3
    event: Forestry
    place: 5
  - team: 3
    event: Heredity
    place: 1
  - team: 3
    event: Keep the Heat
    place: 1
  - team: 3
    event: Meteorology
    place: 9
  - team: 3
    event: Metric Mastery
    place: 6
  - team: 3
    event: Mousetrap Vehicle
    place: 2
  - team: 3
    event: Road Scholar
    place: 6
  - team: 3
    event: Rocks and Minerals
    place: 2
  - team: 3
    event: Rotor Egg Drop
    place: 2
  - team: 3
    event: Shock Value
    place: 2
  - team: 3
    event: Sounds of Music
    place: 2
  - team: 3
    event: Water Quality
    place: 2
  - team: 3
    event: Write It Do It
    place: 4
  - team: 4
    event: Anatomy
    place: 4
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Crime Busters
    place: 8
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Dynamic Planet
    place: 6
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Food Science
    place: 4
  - team: 4
    event: Forestry
    place: 4
  - team: 4
    event: Heredity
    place: 8
  - team: 4
    event: Keep the Heat
    participated: false
  - team: 4
    event: Meteorology
    place: 6
    tie: true
  - team: 4
    event: Metric Mastery
    place: 8
  - team: 4
    event: Mousetrap Vehicle
    place: 7
  - team: 4
    event: Road Scholar
    participated: false
  - team: 4
    event: Rocks and Minerals
    place: 10
  - team: 4
    event: Rotor Egg Drop
    participated: false
  - team: 4
    event: Shock Value
    place: 7
  - team: 4
    event: Sounds of Music
    participated: false
  - team: 4
    event: Water Quality
    place: 5
  - team: 4
    event: Write It Do It
    place: 6
  - team: 5
    event: Anatomy
    place: 7
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Crime Busters
    place: 3
  - team: 5
    event: Disease Detectives
    place: 5
  - team: 5
    event: Dynamic Planet
    place: 8
  - team: 5
    event: Experimental Design
    place: 5
  - team: 5
    event: Food Science
    place: 5
  - team: 5
    event: Forestry
    place: 8
  - team: 5
    event: Heredity
    place: 2
  - team: 5
    event: Keep the Heat
    place: 2
  - team: 5
    event: Meteorology
    place: 4
  - team: 5
    event: Metric Mastery
    participated: false
  - team: 5
    event: Mousetrap Vehicle
    place: 10
  - team: 5
    event: Road Scholar
    place: 2
  - team: 5
    event: Rocks and Minerals
    place: 9
  - team: 5
    event: Rotor Egg Drop
    participated: false
  - team: 5
    event: Shock Value
    place: 3
  - team: 5
    event: Sounds of Music
    participated: false
  - team: 5
    event: Water Quality
    place: 3
  - team: 5
    event: Write It Do It
    place: 2
  - team: 6
    event: Anatomy
    place: 10
  - team: 6
    event: Boomilever
    place: 8
  - team: 6
    event: Crime Busters
    place: 6
  - team: 6
    event: Disease Detectives
    place: 9
  - team: 6
    event: Dynamic Planet
    place: 7
  - team: 6
    event: Experimental Design
    place: 6
  - team: 6
    event: Food Science
    place: 11
  - team: 6
    event: Forestry
    place: 6
  - team: 6
    event: Heredity
    place: 9
  - team: 6
    event: Keep the Heat
    place: 8
  - team: 6
    event: Meteorology
    place: 6
    tie: true
  - team: 6
    event: Metric Mastery
    place: 10
  - team: 6
    event: Mousetrap Vehicle
    place: 9
  - team: 6
    event: Road Scholar
    place: 8
  - team: 6
    event: Rocks and Minerals
    place: 5
  - team: 6
    event: Rotor Egg Drop
    place: 4
  - team: 6
    event: Shock Value
    place: 8
  - team: 6
    event: Sounds of Music
    participated: false
  - team: 6
    event: Water Quality
    place: 8
  - team: 6
    event: Write It Do It
    place: 11
  - team: 7
    event: Anatomy
    participated: false
  - team: 7
    event: Boomilever
    place: 4
  - team: 7
    event: Crime Busters
    place: 12
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    place: 4
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Food Science
    participated: false
  - team: 7
    event: Forestry
    place: 12
  - team: 7
    event: Heredity
    participated: false
  - team: 7
    event: Keep the Heat
    participated: false
  - team: 7
    event: Meteorology
    place: 8
  - team: 7
    event: Metric Mastery
    participated: false
  - team: 7
    event: Mousetrap Vehicle
    participated: false
  - team: 7
    event: Road Scholar
    participated: false
  - team: 7
    event: Rocks and Minerals
    participated: false
  - team: 7
    event: Rotor Egg Drop
    place: 8
  - team: 7
    event: Shock Value
    participated: false
  - team: 7
    event: Sounds of Music
    participated: false
  - team: 7
    event: Water Quality
    place: 11
  - team: 7
    event: Write It Do It
    participated: false
  - team: 8
    event: Anatomy
    place: 3
  - team: 8
    event: Boomilever
    place: 7
  - team: 8
    event: Crime Busters
    place: 11
  - team: 8
    event: Disease Detectives
    place: 2
  - team: 8
    event: Dynamic Planet
    place: 3
  - team: 8
    event: Experimental Design
    place: 8
  - team: 8
    event: Food Science
    place: 8
  - team: 8
    event: Forestry
    place: 3
  - team: 8
    event: Heredity
    place: 4
  - team: 8
    event: Keep the Heat
    place: 5
  - team: 8
    event: Meteorology
    place: 5
  - team: 8
    event: Metric Mastery
    place: 1
  - team: 8
    event: Mousetrap Vehicle
    place: 3
  - team: 8
    event: Road Scholar
    place: 5
  - team: 8
    event: Rocks and Minerals
    place: 1
  - team: 8
    event: Rotor Egg Drop
    place: 5
  - team: 8
    event: Shock Value
    place: 6
  - team: 8
    event: Sounds of Music
    place: 1
  - team: 8
    event: Water Quality
    place: 6
  - team: 8
    event: Write It Do It
    place: 9
  - team: 9
    event: Anatomy
    participated: false
  - team: 9
    event: Boomilever
    place: 9
  - team: 9
    event: Crime Busters
    place: 10
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    place: 11
  - team: 9
    event: Experimental Design
    place: 10
  - team: 9
    event: Food Science
    place: 2
  - team: 9
    event: Forestry
    place: 2
  - team: 9
    event: Heredity
    place: 6
  - team: 9
    event: Keep the Heat
    participated: false
  - team: 9
    event: Meteorology
    place: 10
  - team: 9
    event: Metric Mastery
    place: 9
  - team: 9
    event: Mousetrap Vehicle
    place: 5
  - team: 9
    event: Road Scholar
    place: 4
  - team: 9
    event: Rocks and Minerals
    place: 11
  - team: 9
    event: Rotor Egg Drop
    place: 9
  - team: 9
    event: Shock Value
    place: 4
  - team: 9
    event: Sounds of Music
    participated: false
  - team: 9
    event: Water Quality
    place: 4
  - team: 9
    event: Write It Do It
    place: 1
  - team: 10
    event: Anatomy
    place: 9
  - team: 10
    event: Boomilever
    place: 5
  - team: 10
    event: Crime Busters
    place: 9
  - team: 10
    event: Disease Detectives
    place: 7
  - team: 10
    event: Dynamic Planet
    place: 9
  - team: 10
    event: Experimental Design
    place: 3
  - team: 10
    event: Food Science
    place: 10
  - team: 10
    event: Forestry
    place: 9
  - team: 10
    event: Heredity
    place: 11
  - team: 10
    event: Keep the Heat
    place: 7
  - team: 10
    event: Meteorology
    place: 12
  - team: 10
    event: Metric Mastery
    place: 4
  - team: 10
    event: Mousetrap Vehicle
    place: 8
  - team: 10
    event: Road Scholar
    place: 7
  - team: 10
    event: Rocks and Minerals
    place: 6
  - team: 10
    event: Rotor Egg Drop
    place: 6
  - team: 10
    event: Shock Value
    place: 11
  - team: 10
    event: Sounds of Music
    place: 5
  - team: 10
    event: Water Quality
    place: 10
  - team: 10
    event: Write It Do It
    place: 5
  - team: 11
    event: Anatomy
    place: 6
  - team: 11
    event: Boomilever
    place: 6
  - team: 11
    event: Crime Busters
    place: 4
  - team: 11
    event: Disease Detectives
    place: 1
  - team: 11
    event: Dynamic Planet
    place: 5
  - team: 11
    event: Experimental Design
    place: 1
  - team: 11
    event: Food Science
    place: 9
  - team: 11
    event: Forestry
    place: 7
  - team: 11
    event: Heredity
    place: 3
  - team: 11
    event: Keep the Heat
    place: 6
  - team: 11
    event: Meteorology
    place: 1
  - team: 11
    event: Metric Mastery
    place: 3
  - team: 11
    event: Mousetrap Vehicle
    place: 4
  - team: 11
    event: Road Scholar
    place: 3
  - team: 11
    event: Rocks and Minerals
    place: 7
  - team: 11
    event: Rotor Egg Drop
    place: 7
  - team: 11
    event: Shock Value
    place: 5
  - team: 11
    event: Sounds of Music
    place: 4
  - team: 11
    event: Water Quality
    place: 9
  - team: 11
    event: Write It Do It
    place: 7
  - team: 12
    event: Anatomy
    place: 8
  - team: 12
    event: Boomilever
    place: 1
  - team: 12
    event: Crime Busters
    place: 2
  - team: 12
    event: Disease Detectives
    place: 4
  - team: 12
    event: Dynamic Planet
    place: 12
  - team: 12
    event: Experimental Design
    place: 7
  - team: 12
    event: Food Science
    place: 7
  - team: 12
    event: Forestry
    place: 11
  - team: 12
    event: Heredity
    place: 5
  - team: 12
    event: Keep the Heat
    place: 4
  - team: 12
    event: Meteorology
    place: 3
  - team: 12
    event: Metric Mastery
    place: 7
  - team: 12
    event: Mousetrap Vehicle
    place: 1
  - team: 12
    event: Road Scholar
    place: 9
  - team: 12
    event: Rocks and Minerals
    place: 8
  - team: 12
    event: Rotor Egg Drop
    place: 1
  - team: 12
    event: Shock Value
    place: 10
  - team: 12
    event: Sounds of Music
    place: 6
  - team: 12
    event: Water Quality
    place: 7
  - team: 12
    event: Write It Do It
    place: 10
